* {
  -webkit-tap-highlight-color: transparent;
}

html,
body,
header,
section,
aside,
footer,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote {
  margin: 0px;
  padding: 0px;
}
html,
body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "PingFang SC",
    "Helvetica Neue", Helvetica, "Microsoft YaHei", Arial, "Hiragino Sans GB",
    "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
  scroll-behavior: smooth;
}
body.over {
  overflow: hidden;
}
body {
  padding-bottom: constant(safe-area-inset-bottom); /*兼容 IOS<11.2*/
  padding-bottom: env(safe-area-inset-bottom); /*兼容 IOS>11.2*/
}
a {
  display: block;
  text-decoration: none;
}
img {
  display: block;
  border: none;
}

/* 设置滚动条样式 */
/* ::-webkit-scrollbar {
  width: 10px;
} */
/* 滚动槽 */
/* ::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
} */
/* 滚动条滑块 */
/* ::-webkit-scrollbar-thumb {
  background: #bbbbbb;
} */
.pcHide {
  display: none;
}
.lt {
  float: left;
}
.rt {
  float: right;
}
.clear::after {
  content: "";
  display: block;
  clear: both;
}
.textCenter {
  text-align: center;
}
.textRight {
  text-align: right;
}
.flexbox {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flexcolumn {
  flex-direction: column;
}
.flexwrap {
  flex-wrap: wrap;
}
.rowreverse {
  flex-direction: row-reverse;
}
.justifyStretch {
  justify-content: stretch;
}
.justifyStart {
  justify-content: flex-start;
}
.justifyCenter {
  justify-content: center;
}
.justifyEnd {
  justify-content: flex-end;
}
.justifyBetween {
  justify-content: space-between;
}
.justifyArround {
  justify-content: space-around;
}
.justifyEvenly {
  justify-content: space-evenly;
}
.alignStretch {
  align-items: stretch;
}
.alignStart {
  align-items: flex-start;
}
.alignCenter {
  align-items: center;
}
.alignEnd {
  align-items: flex-end;
}
.webkitBox {
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.oneLineEllipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
}

/* 参考有赞命名，用于条目单元格，并可在用到的页面覆写样式，如：添加发票抬头页 */
.cell {
  padding: 0.4rem 0;
  border-bottom: 1px solid #ebebeb;
}
.cell:last-child {
  border-bottom: 0;
}
.cellTitle {
  font-size: 0.3rem;
}
